package com.brilliance.isc.esb.model.inner;

/**
 * 8091  根据帐号查询账户信息的请求
 */
public class InnerReq8091 {
    /**
     * 帐号
     */
    public String zhangh;

    public InnerReq8091() {
    }

    public InnerReq8091(String zhangh) {
        this.zhangh = zhangh;
    }
}
